include:
  - component: 'gitlab.com/vernum/vernum/vernum-patch-scheme@main'

test:
  script:
    - echo "Let's pretend we're testing now!"

2-release:
  script:
    - echo "This is a fake build process"
